### Method

# Ide EditorSearch get_replacement_text_invalid

#### Declaration

    gboolean
    ide_editor_search_get_replacement_text_invalid (
      IdeEditorSearch* self,
      guint* invalid_begin,
      guint* invalid_end
    )

#### Description

No description available.

#### Parameters

`invalid_begin` | `guint*`
| No description available.
| The data is owned by the caller of the function.
`invalid_end` | `guint*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.